<nav class="navbar navbar-expand-lg bg-blue justify-content-between">
  <a class="navbar-brand">
    <img (click)="goHome()" src="assets/img/logo.png" alt="Logotipo de Constructora San José" width="100"
    class="d-inline-block align-text-top cursor-pointer">
  </a>
  <div>
    <div class="collapse navbar-collapse" id="navbarText">
      <ul class="navbar-nav justify-content-end">
        <li *ngIf="isLoggedIn && rol" class="nav-item active">
          <a class="nav-link text-white" routerLinkActive="active" routerLink="/perfil">{{username}}</a>
        </li>
        <li *ngIf="isLoggedIn" class="nav-item">
          <a class="nav-link cursor-pointer" (click)="logout()">
            <img src="assets/img/exit.svg" alt="Icono de salir">
          </a>
        </li>
      </ul>
    </div>
  </div>
</nav>
